Bug 152934 - %makeinstall is wrong in version 2.10.1-1's gnome-icon-theme.spec
%makeinstall is wrong in version 2.10.1-1's gnome-icon-theme.spec
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-icon-theme (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-30 20:57 EST by sangu
Modified: 2013-03-13 00:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-14 15:54:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2005-03-30 20:57:00 EST
Description of problem:
Becaue %makeinstall is wrong in gnome-icon-theme.spec, gnome-icon-theme 2.10.1-1
cann't be built.

so "modify %makeinstall" -> "make DESTDIR=%{buildroot} install" in
gnome-icon-theme.spec

in gnome-icon-theme Changelog
2005-03-22  Rodney Dawes  <dobey@novell.com>

	* configure.in, NEWS: Update for 2.10.1 release

	* (16x16,24x24)/stock/net/Makefile.am: Install symlinks for the old
	gnome-fs-locally-shared and gnome-fs-share-private icon names
[..]

Version-Release number of selected component (if applicable):
gnome-icon-theme-2.10.1-1

How reproducible:
always

Steps to Reproduce:
1. fedora cvs check
2. rpmbuild -ba gnome-icon-theme.spec
3.
  
Actual results:
Cann't build

Expected results:



Additional info:
Comment 2 John (J5) Palmieri 2005-04-14 15:54:02 EDT
The latest build takes care of this in the spec

Note You need to log in before you can comment on or make changes to this bug.